compatible with 5.5.2.1?

Permalink Browser Info Environment
Is this add-on compatible with the latest version of Concrete? I'm seeing mixed reviews on here...

Type: Discussion
Status: New
jkernick
View Replies:
Kiesel replied on at Permalink Reply
I'd like to know that too before buying it.
LucasAnderson replied on at Permalink Reply
LucasAnderson
Hello,

The latest release should be compatible with all recent versions of concrete5 as stated on it's Marketplace page. If you find that's not the case, I will be more than happy to work with you to fix it or grant you a refund.

- Lucas

concrete5 Environment Information

Browser User-Agent String

Hide Post Content

This will replace the post content with the message: "Content has been removed by an Administrator"

Hide Content

Request Refund

You have not specified a license for this support ticket. You must have a valid license assigned to a support ticket to request a refund.